/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

html {
	margin:0;
	padding:0;
	border:0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
	display:block;
}
/* Line-height should always be unitless! */
body {
	line-height: 1.5;
	background: white;
}
/* Tables still need 'cellspacing="0"' in the markup. */
table {
	border-collapse: separate;
	border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
	text-align: left;
	font-weight: normal;
	float:none !important;
}
table, th, td {
	vertical-align: middle;
}
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}
blockquote, q {
	quotes: "" "";
}
/* Remove annoying border on linked images. */
a img {
	border: none;
}
/* Remove annoying underline on linked elements. */
a {
	text-decoration:none;
}
/* Remember to define your own focus styles! */
:focus {
	outline: 0;
}
/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
	font-size:100.01%;
}
body {
	font-size: 75%;
	color: #000;
	/*background: #fff;*/
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
/* Headings
-------------------------------------------------------------- */



h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #111;
}
h1 {
	font-size: 3em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 2em;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* Text elements
-------------------------------------------------------------- */

p {
	margin: 0 0 1.5em;
}
/*
  These can be used to pull an image at the start of a paragraph, so
  that the text flows around it (usage: <p><img class="left">Text</p>)
 */
.left {
	float: left !important;
}
p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
.right {
	float: right !important;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a:focus, a:hover {
	color: #09f;
}
a {
	color: #06c;
	text-decoration: underline;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong, dfn {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
/* Lists
-------------------------------------------------------------- */

li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
/* Tables
-------------------------------------------------------------- */

table {
	max-width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
}
.table {
	width: 100%;
	margin-bottom: 18px;
}
.table th, .table td {
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #dddddd;
}
.table th {
	font-weight: bold;
}
.table thead th {
	vertical-align: bottom;
}
.table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td {
	border-top: 0;
}
.table tbody + tbody {
	border-top: 2px solid #dddddd;
}
.table-condensed th, .table-condensed td {
	padding: 4px 5px;
}
.table-bordered {
	border: 1px solid #dddddd;
	border-left: 0;
	border-collapse: separate;
 *border-collapse: collapsed;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.table-bordered th, .table-bordered td {
	border-left: 1px solid #dddddd;
}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
	border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
	-webkit-border-radius: 0 0 4px 0;
	-moz-border-radius: 0 0 4px 0;
	border-radius: 0 0 4px 0;
}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
 background-color: #f9f9f9;
}
.table tbody tr:hover td, .table tbody tr:hover th {
	background-color: #f5f5f5;
}
/* Misc classes
-------------------------------------------------------------- */

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color: #fff;
}
.removed {
	background:#900;
	color: #fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
/* --------------------------------------------------------------
   grid.css
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
	width: 950px;
	margin: 0 auto;
}
/* Use this class on any .span / container to see the grid. */
.showgrid {
	background: url(grid.png);
}
/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
	float: left;
	margin-right: 10px;
}
/* The last column in a row needs this class. */
.last {
	margin-right: 0;
}
/* Use these classes to set the width of a column. */
.span-1 {
	width: 30px;
}
.span-2 {
	width: 70px;
}
.span-3 {
	width: 110px;
}
.span-4 {
	width: 150px;
}
.span-5 {
	width: 190px;
}
.span-6 {
	width: 230px;
}
.span-7 {
	width: 270px;
}
.span-8 {
	width: 310px;
}
.span-9 {
	width: 350px;
}
.span-10 {
	width: 390px;
}
.span-11 {
	width: 430px;
}
.span-12 {
	width: 470px;
}
.span-13 {
	width: 510px;
}
.span-14 {
	width: 550px;
}
.span-15 {
	width: 590px;
}
.span-16 {
	width: 630px;
}
.span-17 {
	width: 670px;
}
.span-18 {
	width: 710px;
}
.span-19 {
	width: 750px;
}
.span-20 {
	width: 790px;
}
.span-21 {
	width: 830px;
}
.span-22 {
	width: 870px;
}
.span-23 {
	width: 910px;
}
.span-24 {
	width:950px;
	margin-right:0;
}
/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {
	border-left-width: 1px;
	border-right-width: 1px;
	padding-left: 5px;
	padding-right: 5px;
}
input.span-1, textarea.span-1 {
	width: 18px;
}
input.span-2, textarea.span-2 {
	width: 58px;
}
input.span-3, textarea.span-3 {
	width: 98px;
}
input.span-4, textarea.span-4 {
	width: 138px;
}
input.span-5, textarea.span-5 {
	width: 178px;
}
input.span-6, textarea.span-6 {
	width: 218px;
}
input.span-7, textarea.span-7 {
	width: 258px;
}
input.span-8, textarea.span-8 {
	width: 298px;
}
input.span-9, textarea.span-9 {
	width: 338px;
}
input.span-10, textarea.span-10 {
	width: 378px;
}
input.span-11, textarea.span-11 {
	width: 418px;
}
input.span-12, textarea.span-12 {
	width: 458px;
}
input.span-13, textarea.span-13 {
	width: 498px;
}
input.span-14, textarea.span-14 {
	width: 538px;
}
input.span-15, textarea.span-15 {
	width: 578px;
}
input.span-16, textarea.span-16 {
	width: 618px;
}
input.span-17, textarea.span-17 {
	width: 658px;
}
input.span-18, textarea.span-18 {
	width: 698px;
}
input.span-19, textarea.span-19 {
	width: 738px;
}
input.span-20, textarea.span-20 {
	width: 778px;
}
input.span-21, textarea.span-21 {
	width: 818px;
}
input.span-22, textarea.span-22 {
	width: 858px;
}
input.span-23, textarea.span-23 {
	width: 898px;
}
input.span-24, textarea.span-24 {
	width: 938px;
}
/* Add these to a column to append empty cols. */

.append-1 {
	padding-right: 40px;
}
.append-2 {
	padding-right: 80px;
}
.append-3 {
	padding-right: 120px;
}
.append-4 {
	padding-right: 160px;
}
.append-5 {
	padding-right: 200px;
}
.append-6 {
	padding-right: 240px;
}
.append-7 {
	padding-right: 280px;
}
.append-8 {
	padding-right: 320px;
}
.append-9 {
	padding-right: 360px;
}
.append-10 {
	padding-right: 400px;
}
.append-11 {
	padding-right: 440px;
}
.append-12 {
	padding-right: 480px;
}
.append-13 {
	padding-right: 520px;
}
.append-14 {
	padding-right: 560px;
}
.append-15 {
	padding-right: 600px;
}
.append-16 {
	padding-right: 640px;
}
.append-17 {
	padding-right: 680px;
}
.append-18 {
	padding-right: 720px;
}
.append-19 {
	padding-right: 760px;
}
.append-20 {
	padding-right: 800px;
}
.append-21 {
	padding-right: 840px;
}
.append-22 {
	padding-right: 880px;
}
.append-23 {
	padding-right: 920px;
}
/* Add these to a column to prepend empty cols. */

.prepend-1 {
	padding-left: 40px;
}
.prepend-2 {
	padding-left: 80px;
}
.prepend-3 {
	padding-left: 120px;
}
.prepend-4 {
	padding-left: 160px;
}
.prepend-5 {
	padding-left: 200px;
}
.prepend-6 {
	padding-left: 240px;
}
.prepend-7 {
	padding-left: 280px;
}
.prepend-8 {
	padding-left: 320px;
}
.prepend-9 {
	padding-left: 360px;
}
.prepend-10 {
	padding-left: 400px;
}
.prepend-11 {
	padding-left: 440px;
}
.prepend-12 {
	padding-left: 480px;
}
.prepend-13 {
	padding-left: 520px;
}
.prepend-14 {
	padding-left: 560px;
}
.prepend-15 {
	padding-left: 600px;
}
.prepend-16 {
	padding-left: 640px;
}
.prepend-17 {
	padding-left: 680px;
}
.prepend-18 {
	padding-left: 720px;
}
.prepend-19 {
	padding-left: 760px;
}
.prepend-20 {
	padding-left: 800px;
}
.prepend-21 {
	padding-left: 840px;
}
.prepend-22 {
	padding-left: 880px;
}
.prepend-23 {
	padding-left: 920px;
}
/* Border on right hand side of a column. */
.border {
	padding-right: 4px;
	margin-right: 5px;
	border-right: 1px solid #ddd;
}
/* Border with more whitespace, spans one column. */
.colborder {
	padding-right: 24px;
	margin-right: 25px;
	border-right: 1px solid #ddd;
}
/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */


.pull-1 {
	margin-left: -40px;
}
.pull-2 {
	margin-left: -80px;
}
.pull-3 {
	margin-left: -120px;
}
.pull-4 {
	margin-left: -160px;
}
.pull-5 {
	margin-left: -200px;
}
.pull-6 {
	margin-left: -240px;
}
.pull-7 {
	margin-left: -280px;
}
.pull-8 {
	margin-left: -320px;
}
.pull-9 {
	margin-left: -360px;
}
.pull-10 {
	margin-left: -400px;
}
.pull-11 {
	margin-left: -440px;
}
.pull-12 {
	margin-left: -480px;
}
.pull-13 {
	margin-left: -520px;
}
.pull-14 {
	margin-left: -560px;
}
.pull-15 {
	margin-left: -600px;
}
.pull-16 {
	margin-left: -640px;
}
.pull-17 {
	margin-left: -680px;
}
.pull-18 {
	margin-left: -720px;
}
.pull-19 {
	margin-left: -760px;
}
.pull-20 {
	margin-left: -800px;
}
.pull-21 {
	margin-left: -840px;
}
.pull-22 {
	margin-left: -880px;
}
.pull-23 {
	margin-left: -920px;
}
.pull-24 {
	margin-left: -960px;
}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {
	float: left;
	position:relative;
}
.push-1 {
	margin: 0 -40px 1.5em 40px;
}
.push-2 {
	margin: 0 -80px 1.5em 80px;
}
.push-3 {
	margin: 0 -120px 1.5em 120px;
}
.push-4 {
	margin: 0 -160px 1.5em 160px;
}
.push-5 {
	margin: 0 -200px 1.5em 200px;
}
.push-6 {
	margin: 0 -240px 1.5em 240px;
}
.push-7 {
	margin: 0 -280px 1.5em 280px;
}
.push-8 {
	margin: 0 -320px 1.5em 320px;
}
.push-9 {
	margin: 0 -360px 1.5em 360px;
}
.push-10 {
	margin: 0 -400px 1.5em 400px;
}
.push-11 {
	margin: 0 -440px 1.5em 440px;
}
.push-12 {
	margin: 0 -480px 1.5em 480px;
}
.push-13 {
	margin: 0 -520px 1.5em 520px;
}
.push-14 {
	margin: 0 -560px 1.5em 560px;
}
.push-15 {
	margin: 0 -600px 1.5em 600px;
}
.push-16 {
	margin: 0 -640px 1.5em 640px;
}
.push-17 {
	margin: 0 -680px 1.5em 680px;
}
.push-18 {
	margin: 0 -720px 1.5em 720px;
}
.push-19 {
	margin: 0 -760px 1.5em 760px;
}
.push-20 {
	margin: 0 -800px 1.5em 800px;
}
.push-21 {
	margin: 0 -840px 1.5em 840px;
}
.push-22 {
	margin: 0 -880px 1.5em 880px;
}
.push-23 {
	margin: 0 -920px 1.5em 920px;
}
.push-24 {
	margin: 0 -960px 1.5em 960px;
}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {
	float: left;
	position:relative;
}
/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
div.prepend-top, .prepend-top {
	margin-top:1.5em;
}
div.append-bottom, .append-bottom {
	margin-bottom:1.5em;
}
/* Use a .box to create a padded box inside a column.  */
.box {
	padding: 1.5em;
	margin-bottom: 1.5em;
	background: #e5eCf9;
}
/* Use this to create a horizontal ruler across a column. */
hr {
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 0 0 17px;
	border: none;
}
hr.space {
	background: #fff;
	color: #fff;
	visibility: hidden;
}
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
.clearfix, .container {
	display: block;
}
/* Regular clearing
   apply to column that should drop below previous ones. */

.clear {
	clear:both;
}
/* Custom Styles
-------------------------------------------------------------- */
html, body {
	margin:0px;
	padding:0px;
	height:100%;
}
body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font: normal 12px Arial, Helvetica, sans-serif;
	background:#f1f6f9;
	color:#000;
	position:relative;
}
h1 {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 29px;
	margin-bottom: 16px;
	text-transform: uppercase;
}
h2 {
	color: #424242;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 29px;
	margin-bottom: 16px;
	text-transform: uppercase;
}
h4, .title {
	color: #424242;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 18px;
	margin-bottom: 16px;
	text-transform: uppercase;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.invisible {
	visibility: hidden;
}
/* border radius -------------------*/

.border-radius {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(js/PIE.htc);
	position:relative;
}
.top-radius {
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	behavior: url(js/PIE.htc);
	position:relative;
}
.bottom-radius {
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	behavior: url(js/PIE.htc);
	position:relative;
}
.box-border {
	border:1px solid #ddd;
	border-top:none;
}
/*** Main ***/
	#wrap {
	overflow:hidden;
	/* min-height:768px; */
	height:100%;
	width:100%;
}
#main {
	background:url(../images/content-bot.gif) repeat-x 0 bottom #f1f6f9;
}
.main-bg {
	overflow:hidden;
	height:100%;
	padding:0px 0px 0px 0px;
	background:url(../images/main-bg.gif) repeat-x 0 0
}
.main-top {
	background:url(../images/top.gif) no-repeat center 0;
	width:100%;
}
.container {
	width:950px;
	margin:0 auto;
	height:100%;
}
header {
	height: 80px;
	overflow: hidden;
	width:100%;/* background:url(../images/header.jpg) repeat-x 0 0; */
}
/* header #logo {
	width: 270px;
	font-size: 200%;
} */
* html header #logo {
	overflow-x: hidden;
}
header #logo a {
	color: #000;
	text-decoration: none;
	text-indent:-9999px;
	line-height:50px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:10px;
	background:url(../images/tn-logo.png) no-repeat;
	width:50px;
	height:50px;
	display:inline-block;
}
/*** Menu ***/
.main-menu {
	clear:both;
	height:46px;
}
.menu-bg {
	background:url(../images/menu-bg.gif) repeat-x 0 0;
}
.main-menu .corner-left {
	background:url(../images/menu-left.gif) no-repeat 0 0;
}
.main-menu .corner-right {
	background:url(../images/menu-right.gif) no-repeat right 0;
}
.menu {
	height:46px;
	padding:0;
	z-index:999;
}
.menu ul {
	padding-left:3px;
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0;
	padding-top: 1px;
	list-style: none;
	z-index:999;
}
.menu ul li {
	display: block;
	position: relative;
	float: left;
	z-index:999;
	background:url(../images/ver.gif) no-repeat 0 0;
}
.menu ul li.first {
	background:inherit;
}
.menu ul li.first a.active {
	border-top-left-radius:12px;
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
	border-top-right-radius:12px;
	-moz-border-radius-topright:12px;
	-webkit-border-top-right-radius:12px;
	behavior: url(js/PIE.htc);
	position:relative;
}
.menu li ul {
	display: none;
}
.menu ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	padding:15px 36px 14px 36px;
	white-space: nowrap;
}
.menu ul li a:hover, .menu ul li a.active {
	background: #184681;/* border-radius:5px; */
}
.menu li:hover ul {
	display: block;
	position: absolute;
}
.menu li:hover li {
	float: none;
	font-size: 11px;
	background:inherit;
}
.menu li:hover a {
	background: #184681;
}
.menu li:hover li a:hover {
	background: #ddd;
	color:#333;
}
#main {
	padding:0px 0px 0px 0px;
	background:#fff;
}
.content {
	margin:10px 0 10px 0;
}
.borderall {

	border-bottom:1px solid #ddd;

}
/* #main .content-box {
	overflow: hidden;
	height: 100%;
	padding: 17px 17px 20px 18px;
} */

/* carousel */


.sidebar h3 {
	padding-left:15px !important;
}
.category ul.list {
	margin:0;
	padding:0;
	list-style-type:none;
	border:1px solid #ddd;
	border-top:none;
}
.category ul.list li {
	padding:10px;
	border-bottom:1px solid #ddd;
}
.category ul.list li a {
	text-decoration:none;
}
.category ul.list li.last {
	border:none;
}
.category ul.list li span {
	background: url(../images/arrow.gif) no-repeat;
	height:30px;
	display:block;
	float:left;
	padding-right:20px;
	margin-top:3px;
}
.category h3, .logform h3 {
	background:#4587dc;
	color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:10px 0 10px 10px;
	margin:0;
	border:1px solid #ddd;
}
#signin_menu { display:block;  background-color:#fff; z-index:100; text-align:left; padding:20px;  right: 0px;   margin-right: 0px;  *margin-right: -1px; color:#789; border:1px solid #ddd;border-top:none; font-size:11px;}

#signin_menu input[type=text], #signin_menu input[type=password] {display:block; border:1px solid #ACE; font-size:13px;  margin:0 0 5px; padding:5px; width:175px;color:#666; }
#signin_menu p { margin-top:0;}
#signin_menu a { color:#6AC;}
#signin_menu label { font-weight:normal;}
#signin_menu p.remember { padding:10px 0;}
#signin_menu p.forgot, #signin_menu p.complete { clear:both; margin:5px 0;}
#signin_menu p a {color:#27B!important;}
#signin_submit { background:#39d url('images/bg-btn-blue.png') repeat-x scroll 0 0; border:1px solid #39D; color:#fff;
    text-shadow:0 -1px 0 #39d; padding:4px 10px 5px; font-size:11px; margin:0 5px 0 0; font-weight:bold; }
#signin_submit::-moz-focus-inner { padding:0; border:0; }
#signin_submit:hover, #signin_submit:focus { background-position:0 -5px; cursor:pointer; }


/* form styles */

label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}
input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label {
  display: block;
  margin-bottom: 5px;
  color: #333333;
}
input,
textarea,
select,
.uneditable-input {
  display: inline-block;
  width: 210px;
  height: 18px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.uneditable-textarea {
  width: auto;
  height: auto;
}
label input,
label textarea,
label select {
  display: block;
}
input[type="image"],
input[type="checkbox"],
input[type="radio"] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 0;
  *margin-top: 0;
  /* IE7 */

  line-height: normal;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0 \9;
  /* IE9 and down */

}
input[type="image"] {
  border: 0;
}
input[type="file"] {
  width: auto;
  padding: initial;
  line-height: initial;
  border: initial;
  background-color: #ffffff;
  background-color: initial;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  width: auto;
  height: auto;
}
select,
input[type="file"] {
  height: 28px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 28px;
}
input[type="file"] {
  line-height: 18px \9;
}
select {
  width: 220px;
  background-color: #ffffff;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="image"] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
textarea {
  height: auto;
}
input[type="hidden"] {
  display: none;
}
.radio,
.checkbox {
  padding-left: 18px;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}
input,
textarea {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus,
textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 210px;
}
.input-xlarge {
  width: 270px;
}
.input-xxlarge {
  width: 530px;
}
input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input {
  float: none;
  margin-left: 0;
}
input,
textarea,
.uneditable-input {
  margin-left: 0;
}
input.span12, textarea.span12, .uneditable-input.span12 {
  width: 930px;
}
input.span11, textarea.span11, .uneditable-input.span11 {
  width: 850px;
}
input.span10, textarea.span10, .uneditable-input.span10 {
  width: 770px;
}
input.span9, textarea.span9, .uneditable-input.span9 {
  width: 690px;
}
input.span8, textarea.span8, .uneditable-input.span8 {
  width: 610px;
}
input.span7, textarea.span7, .uneditable-input.span7 {
  width: 530px;
}
input.span6, textarea.span6, .uneditable-input.span6 {
  width: 450px;
}
input.span5, textarea.span5, .uneditable-input.span5 {
  width: 370px;
}
input.span4, textarea.span4, .uneditable-input.span4 {
  width: 290px;
}
input.span3, textarea.span3, .uneditable-input.span3 {
  width: 210px;
}
input.span2, textarea.span2, .uneditable-input.span2 {
  width: 130px;
}
input.span1, textarea.span1, .uneditable-input.span1 {
  width: 50px;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  background-color: #eeeeee;
  border-color: #ddd;
  cursor: not-allowed;
}
.control-group.warning > label,
.control-group.warning .help-block,
.control-group.warning .help-inline {
  color: #c09853;
}
.control-group.warning input,
.control-group.warning select,
.control-group.warning textarea {
  color: #c09853;
  border-color: #c09853;
}
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: 0 0 6px #dbc59e;
  -moz-box-shadow: 0 0 6px #dbc59e;
  box-shadow: 0 0 6px #dbc59e;
}
.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #c09853;
}
.control-group.error > label,
.control-group.error .help-block,
.control-group.error .help-inline {
  color: #b94a48;
}
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  color: #b94a48;
  border-color: #b94a48;
}
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
  border-color: #953b39;
  -webkit-box-shadow: 0 0 6px #d59392;
  -moz-box-shadow: 0 0 6px #d59392;
  box-shadow: 0 0 6px #d59392;
}
.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}
.control-group.success > label,
.control-group.success .help-block,
.control-group.success .help-inline {
  color: #468847;
}
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  color: #468847;
  border-color: #468847;
}
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
  border-color: #356635;
  -webkit-box-shadow: 0 0 6px #7aba7b;
  -moz-box-shadow: 0 0 6px #7aba7b;
  box-shadow: 0 0 6px #7aba7b;
}
.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}
input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}
input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 6px #f8b9b7;
  -moz-box-shadow: 0 0 6px #f8b9b7;
  box-shadow: 0 0 6px #f8b9b7;
}
.form-actions {
  /* padding: 17px 20px 18px;
  */ margin-top: 18px;
  margin-bottom: 18px;
  /* background-color: #eeeeee;
  border-top: 1px solid #ddd;
   */*zoom: 1;
}
.form-actions:before,
.form-actions:after {
  display: table;
  content: "";
}
.form-actions:after {
  clear: both;
}
.uneditable-input {
  display: block;
  background-color: #ffffff;
  border-color: #eee;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  cursor: not-allowed;
}
:-moz-placeholder {
  color: #999999;
}
::-webkit-input-placeholder {
  color: #999999;
}
.help-block,
.help-inline {
  color: #555555;
}
.help-block {
  display: block;
  margin-bottom: 9px;
}
.help-inline {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: middle;
  padding-left: 5px;
}
.input-prepend,
.input-append {
  margin-bottom: 5px;
}
.input-prepend input,
.input-append input,
.input-prepend select,
.input-append select,
.input-prepend .uneditable-input,
.input-append .uneditable-input {
  *margin-left: 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend input:focus,
.input-append input:focus,
.input-prepend select:focus,
.input-append select:focus,
.input-prepend .uneditable-input:focus,
.input-append .uneditable-input:focus {
  position: relative;
  z-index: 2;
}
.input-prepend .uneditable-input,
.input-append .uneditable-input {
  border-left-color: #ccc;
}
.input-prepend .add-on,
.input-append .add-on {
  display: inline-block;
  width: auto;
  min-width: 16px;
  height: 18px;
  padding: 4px 5px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  vertical-align: middle;
  background-color: #eeeeee;
  border: 1px solid #ccc;
}
.input-prepend .add-on,
.input-append .add-on,
.input-prepend .btn,
.input-append .btn {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend .active,
.input-append .active {
  background-color: #a9dba9;
  border-color: #46a546;
}
.input-prepend .add-on,
.input-prepend .btn {
  margin-right: -1px;
}
.input-append input,
.input-append select .uneditable-input {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-append .uneditable-input {
  border-left-color: #eee;
  border-right-color: #ccc;
}
.input-append .add-on,
.input-append .btn {
  margin-left: -1px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.search-query {
  padding-left: 14px;
  padding-right: 14px;
  margin-bottom: 0;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}
.form-search input,
.form-inline input,
.form-horizontal input,
.form-search textarea,
.form-inline textarea,
.form-horizontal textarea,
.form-search select,
.form-inline select,
.form-horizontal select,
.form-search .help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-search .uneditable-input,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-search .input-prepend,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append,
.form-horizontal .input-append {
  display: inline-block;
  margin-bottom: 0;
}
.form-search .hide,
.form-inline .hide,
.form-horizontal .hide {
  display: none;
}
.form-search label,
.form-inline label {
  display: inline-block;
}
.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend {
  margin-bottom: 0;
}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio,
.form-inline .checkbox {
  padding-left: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  float: left;
  margin-left: 0;
  margin-right: 3px;
}
.control-group {
  margin-bottom: 9px;
}
legend + .control-group {
  margin-top: 18px;
  -webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
  margin-bottom: 18px;
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 140px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  margin-left: 160px;
  /* Super jank IE7 fix to ensure the inputs in .input-append and input-prepend don't inherit the margin of the parent, in this case .controls */

  *display: inline-block;
  *margin-left: 0;
  *padding-left: 20px;
}
.form-horizontal .help-block {
  margin-top: 9px;
  margin-bottom: 0;
}
.form-horizontal .form-actions {
  padding-left: 160px;
}


/* button styles */

.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  border: 1px solid #cccccc;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  *margin-left: .3em;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  outline: 0;
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  background-color: #e6e6e6;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 1px;
}
.btn-small {
  padding: 5px 9px;
  font-size: 11px;
  line-height: 16px;
}
.btn-small [class^="icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 14px;
}
.btn-primary,
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
.btn-danger,
.btn-danger:hover,
.btn-success,
.btn-success:hover,
.btn-info,
.btn-info:hover,
.btn-inverse,
.btn-inverse:hover {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  background-color: #0074cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
  background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
  background-image: -o-linear-gradient(top, #0088cc, #0055cc);
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #0055cc;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #004099 \9;
}


dl {
	margin:0;
	padding:0;
	border:1px solid #ddd;
	border-top:none;
}
dl dt {
	color:#666;
	font-weight:bold;
	padding:5px 0 0px 10px;
}
dl dd {
	margin: 5px 0 5px 0;
	padding:0 10px 5px 10px;
	border-bottom:1px solid #ddd;
	line-height: 1.4em;
}
dl dd.last, dl dd:last-child {
	border-bottom:none !important;
	margin: 5px 0 5px 0;
	padding:0 10px 5px 10px;
}
dl.duties {
	margin:0;
	padding:0;
	border:none !important;
}
dl.duties dt {
	color:#666;
	font-weight:bold;
	padding:10px 0 0px 10px;
}
dl.duties dd {
	margin: 10px 0 10px 0;
	padding:0 10px 10px 10px;
	border-bottom:1px solid #ddd;
	line-height: 1.4em;
}
dl.duties dd.last, dl.duties dd:last-child {
	border-bottom:none !important;
	margin: 10px 0 10px 0;
	padding:0 10px 10px 10px;
}
ol.duties {
	margin:10px 0 10px 10px;
}
ol.duties li {
	margin:0 0 10px 0;
}
.box {
	background:#fff;
	padding-top:5px;
}
/*alert--------------------------------*/
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert, .alert-heading {
	color: #c09853;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-success, .alert-success .alert-heading {
	color: #468847;
}
.alert-danger, .alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
}
.alert-danger, .alert-error, .alert-danger .alert-heading, .alert-error .alert-heading {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.alert-info, .alert-info .alert-heading {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p, .alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
.alert a {
	text-decoration:none;
	font-size:120%;
}
.alert a:hover {
	text-decoration:underline;
}
/*Sticky Footer*/
html, body {
	height: 100%;
}
#wrap {
	clear: both;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -40px;
}
#wrap #sticky-footer {
	height: 40px;
}
footer {
	clear: both;
	position: relative;
	height: 40px;
	background: #184681;
}
footer a {
	color: inherit;
	text-decoration: inherit;
	cursor: pointer;
}
footer a:active, footer a:focus {
	outline: none;
}
footer nav ul {
	color: #fff;
	text-decoration: inherit;
	cursor: inherit;
	list-style-type: none;
	font-size: 0.80em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
footer nav ul:active, footer nav ul:focus {
	outline: none;
}
footer nav ul, footer nav ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
footer nav ul li:after {
	content: " | ";
}
footer nav ul li:last-child:after {
	content: "";
}
footer nav ul li.last:after {
	content: "";
}
footer #copyright {
	font-size: 1.02em;
	margin-bottom: 0;
	line-height: inherit;
	text-align: left;
	display: inline;
	float: left;
	margin-right: 0;
	padding-left:10px;
	color:#fff;
}
footer {
	/*	background: #fcfcfc;*/
	line-height: 40px;
}
footer nav {
	display: inline;
	float: right;
	text-align:right;/* 	padding-right:10px; */
}
* html footer nav {
	overflow-x: hidden;
}
* html footer #copyright {
	overflow-x: hidden;
}

.rose { background:#347CCB !important; }